# Environment
Die Library wird durch folgende Environment Variablen konfiguriert:

```bash
TEST_OAUTH2_USERNAME=
TEST_OAUTH2_PASSWORD=
TEST_OAUTH2_SCOPES=
TEST_OAUTH2_REFRESH_URL=
TEST_OAUTH2_CLIENTID=
OAUTH2_RPNS_SEND_PN_SCOPE=
OAUTH2_RPNS_SEND_PN_SERVICEID=
OAUTH2_RPNS_EDIT_SCOPE=
OAUTH2_RPNS_EDIT_SERVICEID=
OAUTH2_URL=
OAUTH2_CONTEXT_URL=
```
